The problem is in 0002-fix-dependency-on-maven-test-tools.patch...

The version for maven-test-tools needs to be updated from 1.2 to 1.3 to
match what is being generated by the package.
__
This is the maintainer address of Debian's Java team
<http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-java-maintainers>. 
Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to